### Function

# Gimp context_set_feather_radius

#### Declaration [src]

    gboolean
    gimp_context_set_feather_radius (
      gdouble feather_radius_x,
      gdouble feather_radius_y
    )

#### Description [src]

Set the feather radius setting.

This procedure modifies the feather radius setting.

This setting affects all procedures that are affected by gimp_context_set_feather().

Available since: | 2.8

#### Parameters

`feather_radius_x` | `gdouble`
| The horizontal feather radius.
`feather_radius_y` | `gdouble`
| The vertical feather radius.

#### Return value

Returns: | `gboolean`
| TRUE on success.